NXKit.Scripting.EcmaScript 1.0.5

NXKit scripting support for ECMAScript using the V8 engine.

There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package NXKit.Scripting.EcmaScript -Version 1.0.5
dotnet add package NXKit.Scripting.EcmaScript --version 1.0.5
<PackageReference Include="NXKit.Scripting.EcmaScript" Version="1.0.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NXKit.Scripting.EcmaScript --version 1.0.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: NXKit.Scripting.EcmaScript, 1.0.5"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install NXKit.Scripting.EcmaScript as a Cake Addin
#addin nuget:?package=NXKit.Scripting.EcmaScript&version=1.0.5

// Install NXKit.Scripting.EcmaScript as a Cake Tool
#tool nuget:?package=NXKit.Scripting.EcmaScript&version=1.0.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.0-unstable0065 662 4/29/2015
1.1.0-unstable0064 582 4/29/2015
1.0.5 789 4/15/2015
1.0.4 628 2/7/2015
1.0.3 614 2/5/2015
1.0.2 641 2/5/2015
1.0.1 658 10/14/2014
1.0.0 654 10/8/2014
0.4.0 646 5/12/2014
0.4.0-unstable0113 654 10/7/2014
0.4.0-unstable0110 649 10/6/2014
0.4.0-unstable0107 644 10/6/2014
0.4.0-unstable0002 665 4/24/2014
0.4.0-unstable0001 643 4/24/2014
0.3.13 681 4/25/2014
0.3.12 658 4/25/2014
0.3.11 679 4/25/2014
0.3.8 686 4/23/2014
0.3.7 628 4/23/2014
0.3.5 661 4/23/2014
0.3.4 656 4/23/2014
0.3.3 640 4/23/2014
0.3.2 654 4/22/2014